{% load staticfiles %}
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Groupes résultats</title>
    {% block extra-style %}
       <link rel="stylesheet" href="{% static 'css/jquery.mobile-1.0.1.css' %}" />
       <link rel="stylesheet" href="{% static 'css/jquery.mobile.structure-1.0.1.css' %}" />
       <link rel="stylesheet" href="{% static 'css/jquery.mobile.icons-1.4.3.css' %}" />
    <script src="{% static 'js/jquery-1.7.1.min.js' %}"></script>
    <script src="{% static 'js/jquery.mobile-1.0.1.js' %}"></script>
    {% endblock extra-style %}
  </head>
  <body>

<!-- Home Page -->
    <div data-role="page" id="home"  data-theme="a">
      <div data-role="header" data-theme="d">
	<h1>Où sortir ce soir?</h1>
      </div>
      <div data-role="content">
	<ul data-role="listview" data-inset="true">
	  <li><a href="/bands/">Concerts</a></li>
	  <li><a href="/restaurants/">Restaurants</a></li>
	  <li><a href="/cinemas/">Cinémas</a> </li>
	  <li><a href="/museums/">Musées</a></li>
	  <li><a href="#about">A propos</a></li>
	</ul>
      </div>
      <div data-role="footer">
	<h4>réalisé avec Xpertise</h4>
      </div>
    </div>

<!-- About Page -->
  <div data-role="page" id="about">
   <div data-role="header">
     <h1>À propos de nous:</h1>
     <a data-icon="arrow-u" class="ui-btn-right" href="#home">Accueil</a>
   </div>
   <div data-role="content">
     <p>À propos de ce site:</p>
   </div>
   <div data-role="footer">
     <h4>réalisé avec Xpertise</h4>
   </div>
  </div>

  </body>
</html>
